#multimediaHolder {
    border: 1px solid #c9c9c9;
    background: #f7f7f7;
}
#ok_nav {
    background: url(http://s3.amazonaws.com/content.newsok.com/newsok/images/multimedia/multimedia_photos_nav.gif) #d7d7d7 repeat-x;
    padding: 0 10px;
    margin-bottom: 1px;
    height: 44px;
    overflow: hidden;
}
#ok_nav a {
    color: #333;
    text-decoration: none;
    padding: 7px 11px;
    font-size: 12px;
    margin: 4px 1px;
    font-weight: bold;
    display: block;
    float: left;
	cursor: pointer;
}
#ok_nav a:hover, #ok_nav a.selected {
    background: #bac3cf;
    border-radius: 1em;
    -moz-border-radius: 1em;
    -webkit-border-radius: 1em;
}
#ok_navHolder {
    padding-top: 5px;
}
/*
.divider {
    background-image: none;
}
*/
#ok_subnav {
    background: #c8cfd7;
    padding:  6px 12px;
}
#ok_subnav a {
    color: #333;
    padding: 0 10px;
    font-weight: 700;
}
#ok_subnav a:hover, #ok_subnav a.selected {
    text-decoration: underline;
}
.galleryBox {
    border-bottom: 2px solid #ebebeb;
    width: 140px;
    float: left;
    margin-right: 9px;
    margin-bottom: 9px;
}
.galleryImageHolder {
    position: relative;
    height: 90px;
    overflow: hidden;
    margin-bottom: 6px;
}
.galleryBorder {
    height: 170px;
    background: #FFF;
    border: 1px solid #CCC;
    overflow: hidden;
}
.galleryHolder {
    padding: 9px;
}
.galleryHolder p {
    font-size: 10px;
    line-height: 10px;
}
.galleryHolder h4 {
    line-height: 11px;
    font-size: 11px;
    font-weight: 700;
    margin-bottom: 4px;
}
#multimediaHolder .galleryHolder h4 a {
    color: #333;
}
.galleryTitles {
    margin: 0 0 5px 0;
    font-size: 24px;
    line-height: 26px;
    letter-spacing: -0.125px;
    color: #333;
    font-weight: normal;
    font-family: Georgia,Times New Roman,Times,serif 
}
.rightRails {
    font-size: 16px;
    font-family: Georgia,Times New Roman,Times,serif; 
    color: #333;
    line-height: 21px;
}
.galleryPaddings {
    position: relative;
}
.logoHolder {
    position: relative;
}
.galleryPhotoContainers .logo {
    position: absolute;
    right: 0;
    padding: 12px 13px 0 0;
}
.galleryPhotoImg .staticLogo {
    width: 49px;
    height: 40px;
    background-image: url(http://static.newsok.biz/sites/newsok/images/n_logo_righthand.png);
    position: absolute;
    right: 10px;
    top: 10px;
}
.galleryPaddings a, .galleryPaddings a:visited {
    color: #99ccff;
    font-weight: bold;
}
#photoGallery a.purchaseLink {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #114477;
}
#galleryPage .fullSizePage {
    position: relative;
    width: 995px;
    left: -38px;
    top: -11px;
    background: #1C1C1C;
    z-index: 1000001;
}
#galleryPage .largeControls {
    left: 296px;
    z-index: 1000004;
}
#galleryPage .fullSizeCaption {
    width: 995px;
}
#galleryPage .fullSizeCaptionHolder {
    padding: 15px;
    margin-top: 27px;
}
#photoGallery .galleryComments {
    background-image: none;
}
#commentsPage .commentsContainer {
    height: auto;
    color: #333;
    overflow: hidden;
}
#commentsPage .commentName b {
    color: #666;
}
#commentsPage .commentForm {
    border: 0;
}
#commentsPage .commentBody {
    font-style: normal;
    font-size: 12px;
    line-height: 16px;
}
#commentsPage .myComment {
    background: #e7e7e7;
    padding: 8px;
}
#commentsPage .commentArea {
    width: 578px;
}
#commentsPage .objectionBoxContainer {
    position: static;
    width: auto;
}
#galleryPage .fullSize {
    position: relative;
    z-index: 1000002;
    border: 5px solid #FFF;
}
#galleryPage .fullSizeCaption {
    z-index: 1000003;
}
#sharingBox input, #sharingBox textarea {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #666;
    margin-bottom: 5px;
    display: block;
    width: 274px;
}
.showShareFields input {
    margin-bottom: 5px;
}

/*new photo gallery css*/
.galleryBox2 {
    height:180px;
    width:127px;
    border:1px solid #CCC;
    padding:8px;
    line-height: 100%;
    overflow:hidden;
    background: #FFF;
}
.galleryBoxHolder {
    border-bottom: 2px solid #ebebeb;
    margin: 0 0 7px 7px;
    float:left;
}
.galleryBox2 a {
    color: #333;
}
.galleryBox2 div.imgHolder {
    height:90px;
    width:127px;
    overflow:hidden;
}
.galleryBox2 Img {
    width:127px;
    overflow:hidden;
}
.galleryBox2 H4 {
    margin: 4px 0px 4px 0px;
    padding-bottom:1px; /*needed so safari would show the second line of headline as underlined */
    font-size:11px;
    font-weight:700;
    height:2em;
    overflow:hidden;
}
.galleryBox2 P {
    font-size: 10px;
    padding-bottom:4px;
    overflow:hidden;
}
.galleryBox2 P+P{
    float:right;
    height:normal;
    margin-top:1em;
}


